/* dc6 covid19 */

#covid19 {
  margin-top: 30px;
  padding: 0;
  color: #fff;
}
#covid19 a {
  color: white;
}
#covid19 .nav {
  background-color: #000;
  border-radius: 4px 4px 0px 0px;
}
#covid19 .nav.titleTop {
  border-radius: 0px 0px 0px 0px;
}
#covid19 .nav.titleTop span.title {
  color: #ad0000;
  text-align: center;
  font-weight: 900;
}
#covid19 .nav > li > a:focus,
#covid19 .nav > li > a:hover {
  text-decoration: none;
  background-color: black;
}
#covid19 .nav-tabs {
  background-color: black;
  border-bottom: none;
}
#covid19 .nav-tabs li > a {
  margin-right: 0px;
  line-height: 1.42857143;
  border: none;
  border-radius: 0 0 0 0;
}
#covid19 .nav-tabs li.covid19StatDrc {
  margin-left: 30px;
}
#covid19 .nav-tabs li.covid19StatDrc.active > a,
#covid19 .nav-tabs li.covid19StatDrc.active > a:focus,
#covid19 .nav-tabs li.covid19StatDrc.active > a:hover {
  border: none;
  background: #3d5a96;
  color: #ffc400;
  font-weight: 900;
}
#covid19 .nav-tabs li.active > a,
#covid19 .nav-tabs li.active > a:focus,
#covid19 .nav-tabs li.active > a:hover {
  border: none;
  background: #ad0000;
  color: white;
  font-weight: 900;
}
#covid19 .nav-tabs li.updated {
  padding-top: 10px;
  padding-right: 10px;
}
#covid19 .nav-tabs li.updated span {
  border-radius: 3px;
  background: #ad0000;
  color: #fff;
  padding: 4px 8px;
}
#covid19 .nav-tabs > li.active > a,
#covid19 .nav-tabs > li.active > a:focus,
#covid19 .nav-tabs > li.active > a:hover {
  border: none;
}
#covid19 .pulse {
  margin: 10px;
  margin-top: 16px;
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #fff;
  cursor: pointer;
  box-shadow: 0 0 0 rgba(255, 255, 255, 0.4);
  -webkit-animation: pulse 1.5s infinite;
  animation: pulse 1.5s infinite;
}
#covid19 .pulse:hover {
  -webkit-animation: none;
  animation: none;
}
@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
  }
  70% {
    -webkit-box-shadow: 0 0 0 10px rgba(255, 255, 255, 0);
  }
  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
  }
}
@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
  }
  70% {
    box-shadow: 0 0 0 10px rgba(255, 255, 255, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
  }
}
#covid19StatDrc .col-md-2,
#covid19StatWorld .col-md-2,
#covid19StatDrc .col-md-3,
#covid19StatWorld .col-md-3,
#covid19StatDrc .col-xs-6,
#covid19StatWorld .col-xs-6,
#covid19StatDrc .col-xs-12,
#covid19StatWorld .col-xs-12 {
  padding: 10px 0;
  text-align: center;
}
#covid19StatDrc .col-md-2,
#covid19StatDrc .col-md-3,
#covid19StatDrc .col-xs-6,
#covid19StatDrc .col-xs-12 {
  background-color: #3d5a96;
}
#covid19StatWorld .col-md-2,
#covid19StatWorld .col-md-3,
#covid19StatWorld .col-xs-6,
#covid19StatWorld .col-xs-12 {
  background-color: #ad0000;
}

/* end dc6 covid19 */

/* dc6 alerts */
.dc6-alert-error,
.dc6-alert-success {
  padding: 15px 0;
  color: white;
}

.dc6-alert-error {
  background-color: #c73230;
}

.dc6-alert-success {
  background-color: #c73230;
}

.dc6-alert-close.pull-right {
  background-color: white;
  color: black;
  border: none;
  border-radius: 50%;
}

.favourite-article-Politique,
.favourite-article-Economie,
.favourite-article-Sport,
.favourite-article-Société,
.favourite-article-Sante,
.favourite-article-Culture,
.favourite-article-Femme,
.favourite-article-Afrique,
.favourite-article-Monde {
  border-top: 5px solid #000;
  background-color: #f8f8f8;
  padding: 10px;
  margin-bottom: 10px;
  color: black;
}

.favourite-article-Politique:hover,
.favourite-article-Economie:hover,
.favourite-article-Sport:hover,
.favourite-article-Société:hover,
.favourite-article-Sante:hover,
.favourite-article-Culture:hover,
.favourite-article-Femme:hover,
.favourite-article-Afrique:hover,
.favourite-article-Monde:hover {
  background-color: #dedede;
  transition: 0.4s;
}

.favourite-article-Politique {
  border-top-color: red;
}
.favourite-article-Economie {
  border-top-color: blue;
}
.favourite-article-Sport {
  border-top-color: green;
}
.favourite-article-Société {
  border-top-color: blue;
}
.favourite-article-Sante {
  border-top-color: blue;
}
.favourite-article-Culture {
  border-top-color: blue;
}
.favourite-article-Femme {
  border-top-color: blue;
}
.favourite-article-Afrique {
  border-top-color: blue;
}
.favourite-article-Monde {
  border-top-color: blue;
}

.jssocials-share a {
  border-radius: 4px;
  background-color: darkred;
  color: white;
  padding: 4px 12px 4px 8px;
}
.isFavourited {
  color: red !important;
}
#comments {
  border-radius: 4px;
  background-color: #f7f7f7;
  border: 1px solid #cdcdcd;
  padding: 15px 0;
  margin: 15px 0;
}

#btn-send-comment {
  background-color: #c73230;
}
#btn-send-comment:hover {
  background-color: #000;
}

span.article-city,
span.article-date,
span.article-category {
  background-color: #99999f;
  color: #fff !important;
  padding: 2px 4px;
  border-radius: 2px;
  /* margin-right: 4px; */
}
span.article-city {
  background-color: #000;
}
span.article-date {
  background-color: #ab473a;
}
span.article-category {
  background-color: #ab473a;
}

.dc5-gallery-item {
  float: left;
  width: 24%;
  height: 150px;
  overflow: hidden;
  margin-right: 5px;
  margin-bottom: 5px;
  border-radius: 4px;
}
.dc5-gallery-item img {
  background-color: #000;
  position: relative;
  border: 1px solid #ccc;
  width: 100%;
  height: auto;
  transition: 0.3s;
}
.dc5-gallery-item img:hover {
  transition: 0.3s;
  border: 1px solid gold;
  opacity: 0.75;
}

img.lazyload {
  transition: 0.3s;
}
img.lazyload:hover {
  opacity: 0.85;
  transition: 0.3s;
}

.article-image:focus ~ h4 a,
.article-image:hover ~ h4 a {
  transition: 0.3s;
  background-color: #3f5c92;
  color: #fff !important;
}

#category-article02 a.imgLink:hover {
  color: #3f5c92 !important;
  text-decoration: underline !important;
  background-color: #f8f8f8 !important;
}

.row.category-article02 {
  background-color: #f8f8f8;
  transition: 0.3s;
}

#category-article02:hover .col-sm-8 img {
  opacity: 0.85;
  transition: 0.3s;
  text-decoration: underline;
}
#category-article02:hover .col-sm-4 a.imgLink h4 {
  transition: 0.3s;
  text-decoration: underline;
}

#category-article02 .col-sm-4 {
  position: relative;
  height: 280px;
}

#category-article02 .col-sm-4 span.category {
  position: absolute;
  left: 10px;
  bottom: 10px;
}

#category-article02 .col-sm-4 span.date {
  position: absolute;
  bottom: 10px;
  right: 10px;
}

time::first-letter {
  text-transform: capitalize;
}

@media (min-width: 769px) {
  /* #category-article10 .article-image,
    #category-article11 .article-image,
    #category-article12 .article-image,
    #category-article13 .article-image,
    #category-article14 .article-image,
    #category-article15 .article-image {
      padding-left: 0px;
      padding-right: 0px;
    } */
}
@media (max-width: 768px) {
  #category-article02 .col-sm-4 {
    position: relative;
    height: auto;
  }

  #category-article02 .col-sm-4 span.category,
  #category-article02 .col-sm-4 span.date {
    display: none;
  }

  /* #category-article10 .article-image,
    #category-article11 .article-image,
    #category-article12 .article-image,
    #category-article13 .article-image,
    #category-article14 .article-image,
    #category-article15 .article-image {
      padding-left: 0;
      padding-right: 0;
    }

    #category-article10 h4.col-xs-6,
    #category-article11 h4.col-xs-6,
    #category-article12 h4.col-xs-6,
    #category-article13 h4.col-xs-6,
    #category-article14 h4.col-xs-6,
    #category-article15 h4.col-xs-6 {
      margin-top: 0;
      border-top: 1px solid black;
      padding-top: 10px;
    }

    #category-article10 .col-xs-12,
    #category-article11 .col-xs-12,
    #category-article12 .col-xs-12,
    #category-article13 .col-xs-12,
    #category-article14 .col-xs-12,
    #category-article15 .col-xs-12 {
      background-color: #ededed;
      margin-bottom: 15px;
    }

    #footer-banners img.img-responsive {
      width: 176px;
      height: 176px;
    } */
}
/*@media (max-width: 768px)*/
